
*{
	margin: 0;
	padding: 0;
}

body {
	font-size: 92%;
	-webkit-font-smoothing: antialiased;
	-webkit-transform: translate3d();
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}

a {
	text-decoration: none;
	color: #000;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

.inner {
	width: 970px;
	margin: 0 auto;
}

h2, h3 {
	display: block;
	text-align: center;
}

h2{
	margin: 0px auto 7px;
	font-weight: bold;
	font-size: 22px;
}

h3{
	margin: 0px auto 54px;
	font-weight: normal;
	font-size: 9px;
	letter-spacing: 0.1em;
}

dt,dd{
	display: block;
}

section {
	padding: 60px 0px 60px;
}

.jump_link{
	position: absolute;
	margin: -152px 0 0;
}

#top_participant_link{
	margin: -92px 0 0;
}

.sec_inner {
	width: 800px;
	margin: 0 auto;	
}


#firstview {
	height: 500px;
	background: #AAA;
	background: url("../img/firstview_bg.jpg");
	background-size: cover;
	padding: 0px
}

#firstview_cont {
	text-align: center;
	color: #FFF;
	width: 970px;
	padding-top: 168px;
	margin: 0 auto;
}

#firstview_cont > p {
	font-size: 170%;
	font-weight: bold;
	letter-spacing: 0.5em;
	margin-top: 26px;
}

#start_button {
	display: block;
	color: #FFF;
	border: 1px solid #FFF;
	padding: 12px;
	margin: 30px auto 5px;
	width:	190px;
	-webkit-transition: 0.2s ease-out;
	background-image: url(../img/sign_right.png);
	background-repeat: no-repeat;
	background-size: 6px 10px;
	background-position: 190px center;
	font-size: 90%;
	font-weight: bold;
}

#start_button:hover {
	background: rgba(255, 255, 255, 0.22);
}

#header_nav {
	position: absolute;
	z-index: 1000;
	top: 500px;
	width: 100%;
	height: 91px;
	background: rgba(255, 255, 255, 0.9);
	border-bottom: 1px solid #ebebeb;
	padding: 0;
	-webkit-transition: box-shadow 0.2s ease-in;
	-moz-transition: box-shadow 0.2s ease-in;
	-ms-transition: box-shadow 0.2s ease-in;
	-o-transition: box-shadow 0.2s ease-in;
}

header h1 {
	float: left;
	margin: 37px 0 0;
}

#g_nav {
	float: right;
}

#g_nav > a {
	display: none;
}

#g_nav > ul > li {
	float: left;
	letter-spacing: 0;
	font-weight: bold;
	
}

#g_nav ul li a:hover {
	background: rgba(0, 0, 0, 0.05);
	color: #000;
}

#g_nav ul li a {
	display: block;
	padding: 0 20px;
	color: #2E2E2E;
	height: 91px;
	line-height: 91px;
	font-size: 92%;
	text-decoration: none;
	-webkit-transition: 0.16s ease-out;
	-moz-transition: 0.16s ease-out;
	-ms-transition: 0.16s ease-out;
	-o-transition: 0.16s ease-out;
}

#news {
	margin-top: 92px;
	background: #f5f5f5;
}

#news dl {
	position: relative;
	display: block;
	margin: 0 auto 30px;
	font-size: 14px;
}

#news dl dt {
	position: absolute;
	left: 0;
}

#news dl dd {
	margin-left: 152px;
}

#portfolio {
	padding-bottom: 0;
}

#portfolio_list {
	position: relative;
	display: block;
	margin: 0 auto 0px;
	padding-bottom: 48px;
	font-size: 14px;
	height:	200px;
	text-align: center;
}

.portfolio_thumb {
	display: inline-block;
	position: relative;
	margin: 0 38px 0 38px;
}

.portfolio_thumb > p {
	font-size: 80%;
	margin: 25px 0;
}

.portfolio_circle {
	width: 165px;
	height: 165px;
	line-height: 165px;
	text-align: center;
	background-color: #FFF;
	background-image: url(../img/sign_bottom.png);
	background-position: 76px 142px;
	background-repeat: no-repeat;
	background-size: 10px 6px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	border: 1px solid #e2e2e2;
	cursor: pointer;
	-webkit-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-ms-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	
}

.portfolio_circle:hover {
	background-color: #f8f8f8;
}

.portfolio_circle > img {
	vertical-align: middle;
}

.portfolio_arrow{
	position: absolute;
	bottom: 0px;
	left: 137px;
	width: 0px;
	height: 0px;
	border: 14px solid #000;
	border-color: transparent;
	border-bottom-color: rgb(235, 141, 156);
	-webkit-transition: border-bottom-color 1.2s ease-out;
	-moz-transition: border-bottom-color 1.2s ease-out;
	-ms-transition: border-bottom-color 1.2s ease-out;
	-o-transition: border-bottom-color 1.2s ease-out;
}

.portfolio_arrow_kaigi {
	border-bottom-color: rgb(235, 141, 156);
	left: 137px;
}

.portfolio_arrow_koshien {
	border-bottom-color: rgb(138, 19, 19);
	left: 384px;
}

.portfolio_arrow_others {
	border-bottom-color: rgb(245, 143, 50);
	left: 631px;
}

.portfolio_wrap {
	position: relative;
	height: 450px;
	width: 100%;
	-webkit-transition: 1.2s ease-out;
	-moz-transition: 1.2s ease-out;
	-ms-transition: 1.2s ease-out;
	-o-transition: 1.2s ease-out;
}

.portfolio_wrap_kaigi {
	background: rgba(237,140,155,1);
}

.portfolio_wrap_koshien {
	background: rgb(138, 19, 19);
}

.portfolio_wrap_others {
	background: rgb(245, 143, 50);
}


.portfolio_cont {
	position: absolute;
	width: 100%;
	height: 450px;
	opacity: 0;
	line-height: 1.4em;
	-webkit-transform: translate(0px,0px);
	-webkit-transition: 0.24s ease-in;
	-moz-transition: 0.24s ease-in;
	-ms-transition: 0.24s ease-in;
	-o-transition: 0.24s ease-in;
}

.portfolio_cont h4 {
	font-size: 140%;
	line-height: 1.8em;
	margin-bottom: 16px;
}

.portfolio_cont p {
	font-size: 94%;
}

.portfolio_cont_on {
	-webkit-transform: translate(0px,0px);
	z-index: 100;
	opacity: 1;
}

.kaigi {
	color: #FFF;
}

.koshien {
	color: #FFF;
}

.others {
	color: #FFF;
}

.port_cont_inner {
	width: 545px;
	margin: 0 auto;
	padding: 62px 0 62px 355px;
}

#kaigi_inner {
	background-image: url(../img/cont_kaigi_logo.png);
	background-repeat: no-repeat;
	background-size: 214px 168px;
	background-position: 20px center;
}

#koshien_inner {
	background-image: url(../img/cont_koshien_logo.png);
	background-repeat: no-repeat;
	background-size: 206px 82px;
	background-position: 30px center;
}

#others_inner {
	background-image: url(../img/cont_others_logo.png);
	background-repeat: no-repeat;
	background-size: 236px 81px;
	background-position: 30px center;
}

.port_cont_inner > a {
	font-weight: bold;
	color: #FFF;
	font-size: 90%;
}

.port_cont_button {
	display: block;
	border: 1px #FFF solid;
	height: 47px;
	width: 270px;
	margin: 26px 0 0;
	text-align: center;
	line-height: 47px;
	background-image: url(../img/sign_right.png);
	background-repeat: no-repeat;
	background-position: 245px center;
	background-size: 6px 10px;
}

#aboutus {
	background-color: #efe8d9;
	background-image: url(../img/cont_about_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: contain;
	min-height: 573px;
}

#aboutus h2 , #aboutus h3, #motto {
	color: #45371c;
}

#motto {
	width: 536px;
	padding-top: 20px;
	text-align: center;
}

#motto h4 {
	font-size: 160%;
	letter-spacing: 0.5em;
	margin-bottom: 24px;
}

#motto > p {
	font-size: 90%;
	margin-bottom: 44px;
}

#table {
	width: 536px;
}

#table dl {
	margin: 0 0 1px;
	display: table;
	width: 100%;
	padding: 16px;
	line-height: 1.6em;
}

#table dl:nth-child(2), #table dl:nth-child(4) {
	background-color: rgba(255, 255, 255, 0.6);
}

#table dl:nth-child(1), #table dl:nth-child(3), #table dl:nth-child(5) {
	background-color: rgba(255, 255, 255, 0.8);
}

#table dt, #table dd {
	display: table-cell;
}

#table dt {
	width: 110px;
}

#participant {
	position: relative;
	min-width: 970px;
	padding: 0;
}

#sec_title_part {
	position: absolute;
	top: 60px;
	left: 0;
	width: 100%;
	color: #FFF;
	text-shadow: 0px 0px 16px rgba(0,0,0,0.7);
}

#sec_person_part {
	display: table;
	width: 100%;
}

.person_sec {
	display: table-cell;
	padding: 500px 0 50px;
	width: 25%;
	background-position: center top;
}

.person_text {
	color: #FFF;
	background-color: rgba(0, 0, 0, 0.6);
	padding: 30px 20px;
}

.person_text h4 {
	font-size: 130%;
	margin-bottom: 10px;
}

.person_text p {
	font-size: 80%;
	font-weight: bold;
}

.shi {
	font-size: 70%;
}

.suzuki {
	background-image: url(../img/person_suzuki.jpg);
	background-size: cover;
}

.horie {
	background-image: url(../img/person_horie.jpg);
	background-size: cover;
}

.abe {
	background-image: url(../img/person_abe.jpg);
	background-size: cover;
}

.mori {
	background-image: url(../img/person_mori.jpg);
	background-size: cover;
}

.woman {
	background-color: rgba(204, 51, 102, 0.7);
}

.man {
	background-color: rgba(6,31,54,0.8);
}

#message {
	position: relative;
	background-color: #2f2f35;
	background-image: url(../img/message_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
	color: #FFF;
}

#message_text {
	float: right;
	width: 570px;
}

#message_text > p {
	line-height: 1.6em;
	margin-bottom: 26px;
}

#career {
	position: absolute;
	bottom: 60px;
	width: 260px;
	padding: 20px;
	background: rgba(49, 51, 54, 0.7);
}

#career h4 {
	font-size: 120%;
	margin-bottom: 12px;
}

#career h4 > span {
	font-size: 70%;
}

#career > p {
	font-size: 76%;
	line-height: 1.5em;
}

#donation .sec_inner {
	text-align: center;
	width: 840px;
}

#donation .sec_inner > p {
	line-height: 1.7em;
}

#circle_group {
	margin: 30px 0;
}

.donation_circle {
	display: table-cell;
	width: 240px;
	height: 240px;
	border: 20px solid #000;
	border-color: rgba(0,0,0,0);
	background-clip: padding-box;
	border-radius: 50%;
	background-color: #444;
}

.kojin {
	color: #FFF;
	background-color: rgb(224, 134, 148);
	font-weight: bold;
	background-image: -webkit-gradient(
		linear,
		left top,
		right bottom,
		color-stop(0.5, #E193A0),
		color-stop(0.5, #DE8795)
	);
	background-image: -o-linear-gradient(right bottom, #E193A0 50%, #DE8795 50%);
	background-image: -moz-linear-gradient(right bottom, #E193A0 50%, #DE8795 50%);
	background-image: -webkit-linear-gradient(right bottom, #E193A0 50%, #DE8795 50%);
	background-image: -ms-linear-gradient(right bottom, #E193A0 50%, #DE8795 50%);
	background-image: linear-gradient(to right bottom, #E193A0 50%, #DE8795 50%);
	}

.houjin {
	color: #FFF;
	background-color: rgb(134, 195, 224);
	font-weight: bold;
	background-image: -webkit-gradient(
		linear,
		left top,
		right bottom,
		color-stop(0.5, #94C9E2),
		color-stop(0.5, #88C4DF)
	);
	background-image: -o-linear-gradient(right bottom, #94C9E2 50%, #88C4DF 50%);
	background-image: -moz-linear-gradient(right bottom, #94C9E2 50%, #88C4DF 50%);
	background-image: -webkit-linear-gradient(right bottom, #94C9E2 50%, #88C4DF 50%);
	background-image: -ms-linear-gradient(right bottom, #94C9E2 50%, #88C4DF 50%);
	background-image: linear-gradient(to right bottom, #94C9E2 50%, #88C4DF 50%);
}

.bank {
	color: #000;
	background-color: rgb(239, 232, 217);
	background-image: -webkit-gradient(
		linear,
		left top,
		right bottom,
		color-stop(0.5, #F2EDE2),
		color-stop(0.5, #EFE8DA)
	);
	background-image: -o-linear-gradient(right bottom, #F2EDE2 50%, #EFE8DA 50%);
	background-image: -moz-linear-gradient(right bottom, #F2EDE2 50%, #EFE8DA 50%);
	background-image: -webkit-linear-gradient(right bottom, #F2EDE2 50%, #EFE8DA 50%);
	background-image: -ms-linear-gradient(right bottom, #F2EDE2 50%, #EFE8DA 50%);
	background-image: linear-gradient(to right bottom, #F2EDE2 50%, #EFE8DA 50%);
}

.circle_title {
	font-weight: bold;
	font-size: 80%;
	margin: 44px 0 0;
}

.circle_cont {
	font-size: 120%;
	margin: 60px 0 0;
}

.bank > .circle_cont {
	margin: 24px 0 0;
	line-height: 1.6em;
	font-size: 110%;
}

#contact {
	background: #f5f5f5;
}

#contact_form {
	width: 638px;
	margin: 0 auto;
}

#contact_form dl {
	margin-bottom: 30px;
	display: table;
	table-layout: fixed;
}

#contact_form dt, #contact_form dd {
	display: table-cell;
	vertical-align: middle;
}

#contact_form dl > dt {
	font-weight: bold;
	width: 174px;
}

#contact_form dl > dd {
	width: 464px;
}

input[type=text], input[type=tel], input[type=email], textarea {
	width: 444px;
	padding: 0 10px;
	background: #FFF;
	border: 0;
	box-shadow: 0px 1px 1px 0px rgba( 0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 1px 1px 0px rgba( 0, 0, 0, 0.2);
	-webkit-appearance: none;
	font-size: 120%;
}

input[type=text], input[type=tel], input[type=email] {
	height: 45px;
}

textarea {
	height: 238px;
	resize: none;
	padding: 10px;
}

input:focus, textarea:focus {
    outline: none;
}

label {
	display: inline-block;
	margin: 10px 20px 10px 0;
}

label > span {
	margin-left: 10px;
}

#send_wrap {
	text-align: center;
	padding-top: 16px;
}

input[type=submit] {
	width: 294px;
	height: 60px;
	background-color: #cf1a36;
	background-image: url(../img/sign_right.png);
	background-repeat: no-repeat;
	background-size: 6px 10px;
	background-position: 266px center;
	border: 0;
	color: #FFF;
	font-size: 100%;
	letter-spacing: 0.1em;
	box-shadow: 0px 1px 1px 0px rgba( 0, 0, 0, 0.4);
	-webkit-box-shadow: 0px 1px 1px 0px rgba( 0, 0, 0, 0.4);
}

footer {
	text-align: center;
	padding: 46px 0;
}

address {
	margin-top: 16px;
	font-size: 70%;
	font-style: normal;
}

address a {
	color: #000;
}